Subject: reply to addresses in e-mail

From: Mark J Ostrowski <[email-masked]>
Date: Wed, 24 Jul 1996 13:07:12 -0500

I have more than one e-mail address.  I read my mail using a system 
called Bayou.  My address on Bayou is [email-masked].  However, I 
would prefer to have messages sent to [email-masked] which then 
forwards the message to my Bayou account.  The problem is this.  When I 
use pine in Bayou, recipients of my messages see the return address of 
[email-masked].  Is there a way to change the return address in 
Pine?  I would really rather that people could not even see the Bayou 
address to avoid confusion. I would greatly appreciate any help.

Mark Ostrowski